P1363_EMSA2 Struct Reference

EMSA2/P1363 padding method. More...

`#include <emsa2.h>`

Inheritance diagram for P1363_EMSA2:

## Public Types

typedef EMSA2Pad | SignatureMessageEncodingMethod

## Detailed Description

EMSA2/P1363 padding method.

Use with RWSS and RSA_ISO

Since
  Crypto++ 5.0

Definition at line 94 of file emsa2.h.

## Member Typedef Documentation

## SignatureMessageEncodingMethod

typedef EMSA2Pad P1363_EMSA2::SignatureMessageEncodingMethod

Definition at line 96 of file emsa2.h.

The documentation for this struct was generated from the following file:

- emsa2.h